import pygame as pg
pg.init()  # uključujemo rad biblioteke Pygame
pg.display.set_caption("Jabuka")  # podešavamo naslov prozora
(sirina, visina) = (300, 300)   # uključujemo prozor dimenzije 300x300 piksela
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white")) # bojimo pozadinu ekrana u belo

# učitavamo slicicu iz datoteke macka.png
slika = pg.image.load("jabuka.png")
# prikazujemo sličicu na sredini prozora
(x, y) = ((sirina - slika.get_width()) / 2, (visina - slika.get_height()) / 2)
prozor.blit(slika, (x, y))

pg.display.update()    # prikazujemo nacrtano na prozoru

# petlja obrade događaja - čekamo dok korisnik ne isključi prozor
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()              # isključivanje rada biblioteke PyGame

